Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5534 - cannot mount DOS disks when clicking on the floppy icon.
Summary: cannot mount DOS disks when clicking on the floppy icon.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 23:01 UTC by Yil-Kyu Kang
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-18 15:25:45 UTC


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 23:01:31 UTC
cannot mount DOS disks when clicking on the "Floppy Icon".
feature?
bug?

Comment 1 Brian Ryner 1999-10-05 00:02:59 UTC
You can change that behavior by going to the floppy device properties
in linuxconf and changing the fs type it uses.  Could this be set to
autodetect?

Comment 2 Yil-Kyu Kang 1999-10-05 00:27:59 UTC
No, it cannot be set to autodetect by itself. Had to create and
/etc/filesystem with the following entries ext2, dos, msdos.

Comment 3 Cristian Gafton 2000-02-15 22:21:59 UTC
It's all yours, preston

Comment 4 Preston Brown 2000-02-16 15:37:59 UTC
This will probably get fixed in 6.2 by changing the fstab defaults.

Comment 5 Preston Brown 2000-02-18 15:25:59 UTC
has been fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.